Bug 206549 - DPMS support not working out-of-the-box
DPMS support not working out-of-the-box
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2006-09-14 20:21 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-15 11:22:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg.conf generated by pyxf86config (787 bytes, text/plain)
2006-09-14 20:21 EDT, Michel Alexandre Salim
no flags Details
xorg.conf generated by Xorg -configure (4.57 KB, application/octet-stream)
2006-09-14 20:22 EDT, Michel Alexandre Salim
no flags Details

  None (edit)
Description Michel Alexandre Salim 2006-09-14 20:21:53 EDT
Description of problem:
DPMS was not turned on ever since I installed fc6test2. I'm filing this against
test3 since after upgrading everything and running system-config-display (which
depends on pyxf86config) DPMS is still not enabled.

Generating the xorg.conf file manually using Xorg -configure fixes the problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install fc6test2 (or test3)
2. xset dpms force off
Actual results:
Screen does not turn off, xset reports that dpms extension not available

Expected results:
Screen turns off

Additional info:
HP Special Edition L2000 laptop (Compaq V2000z), AMD64, Radeon X300 video with
shared RAM, 1280x768 LCD
Comment 1 Michel Alexandre Salim 2006-09-14 20:21:55 EDT
Created attachment 136317 [details]
xorg.conf generated by pyxf86config
Comment 2 Michel Alexandre Salim 2006-09-14 20:22:59 EDT
Created attachment 136318 [details]
xorg.conf generated by Xorg -configure

This xorg.conf has working DPMS support
Comment 3 Adam Jackson 2006-09-15 11:21:54 EDT
Delete the Module section from the pyxf86config-generated config file.  This is
a bug in rhpxl 0.29-1 and earlier.

Note You need to log in before you can comment on or make changes to this bug.